ApiDoctor.Validation 1.2.2108.51

.NET Framework 4.5
Install-Package ApiDoctor.Validation -Version 1.2.2108.51
dotnet add package ApiDoctor.Validation --version 1.2.2108.51
<PackageReference Include="ApiDoctor.Validation" Version="1.2.2108.51" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ApiDoctor.Validation --version 1.2.2108.51
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: ApiDoctor.Validation, 1.2.2108.51"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ApiDoctor.Validation as a Cake Addin
#addin nuget:?package=ApiDoctor.Validation&version=1.2.2108.51

// Install ApiDoctor.Validation as a Cake Tool
#tool nuget:?package=ApiDoctor.Validation&version=1.2.2108.51
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Toolkit to enable validation of markdown-based documentation.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ApiDoctor.Validation:

Package Downloads
ApiDoctor.Publishing

Toolkit to enable publishing from markdown to other formats.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.2108.51 215 8/5/2021
1.2.2108.41 160 8/4/2021
1.2.1811.291 711 11/29/2018
1.2.1807.252 620 7/25/2018
1.2.1806.162 733 6/16/2018
1.2.1806.123 20,239 6/12/2018